<!doctype html>
<html lang="en" data-theme="greenifttt">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>GreenIFTTT</title>
    <link rel="stylesheet" type="text/css" href="/src/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined" rel="stylesheet" />
    <style>
      #container > div > div:not(.hero) {
        padding-top: 64px !important;
      }
    </style>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
